Full name: projects.locations.instances.logTypes.get
Gets a LogType.
HTTP request
GET https://chronicle.googleapis.com/v1alpha/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the log type to retrieve. Format: projects/{project}/locations/{region}/instances/{instance}/logTypes/{log_type} |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of LogType.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.